{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "f01358972dad11d69a4e",
  "position": {
    "x": 25.543019585653592,
    "y": 85.22193211488063,
    "z": 1000,
    "height": 428.61618798955612,
    "width": 1604.1775456919058,
    "tabOrder": 0
  },
  "visual": {
    "visualType": "pivotTable",
    "query": {
      "queryState": {
        "Rows": {
          "projections": [
            {
              "field": {
                "Column": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "Dim_PackInfo"
                    }
                  },
                  "Property": "PROD_DES_C"
                }
              },
              "queryRef": "Dim_PackInfo.PROD_DES_C",
              "nativeQueryRef": "Brand Name",
              "active": true,
              "displayName": "Brand Name"
            },
            {
              "field": {
                "Column": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "Dim_StoreType"
                    }
                  },
                  "Property": "STORE_TYPE"
                }
              },
              "queryRef": "Dim_StoreType.STORE_TYPE",
              "nativeQueryRef": "Store Type",
              "active": true,
              "displayName": "Store Type"
            },
            {
              "field": {
                "Column": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "Dim_Platform"
                    }
                  },
                  "Property": "PLATFORM_TYPE"
                }
              },
              "queryRef": "Dim_Platform.PLATFORM_TYPE",
              "nativeQueryRef": "Platform Type",
              "active": true,
              "displayName": "Platform Type"
            }
          ]
        },
        "Values": {
          "projections": [
            {
              "field": {
                "Measure": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "Measure"
                    }
                  },
                  "Property": "External.Sales.LY.KPI"
                }
              },
              "queryRef": "Measure.External.Sales.LY.KPI",
              "nativeQueryRef": "Sales LY",
              "displayName": "Sales LY"
            },
            {
              "field": {
                "Measure": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "Measure"
                    }
                  },
                  "Property": "External.GRSales.KPI"
                }
              },
              "queryRef": "Measure.External.GRSales.KPI",
              "nativeQueryRef": "Incr. Sales",
              "displayName": "Incr. Sales"
            },
            {
              "field": {
                "Measure": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "Measure"
                    }
                  },
                  "Property": "External.Sales.KPI"
                }
              },
              "queryRef": "Measure.External.Sales.KPI",
              "nativeQueryRef": "Sales",
              "displayName": "Sales"
            },
            {
              "field": {
                "Measure": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "Measure"
                    }
                  },
                  "Property": "External.SalesContr%.KPI.EC"
                }
              },
              "queryRef": "Measure.External.SalesContr%.KPI.EC",
              "nativeQueryRef": "Sales Contr%",
              "displayName": "Sales Contr%"
            },
            {
              "field": {
                "Measure": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "Measure"
                    }
                  },
                  "Property": "External.GRSalesContr%.KPI.EC"
                }
              },
              "queryRef": "Measure.External.GRSalesContr%.KPI.EC",
              "nativeQueryRef": "Incr. Contr%1",
              "displayName": "Incr. Contr%"
            },
            {
              "field": {
                "Measure": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "Measure"
                    }
                  },
                  "Property": "External.Gr%.KPI3.1"
                }
              },
              "queryRef": "Measure.External.Gr%.KPI3.1",
              "nativeQueryRef": "GR%",
              "displayName": "GR%"
            }
          ]
        }
      },
      "sortDefinition": {
        "sort": [
          {
            "field": {
              "Measure": {
                "Expression": {
                  "SourceRef": {
                    "Entity": "Measure"
                  }
                },
                "Property": "External.GRSales.KPI"
              }
            },
            "direction": "Descending"
          }
        ]
      }
    },
    "expansionStates": [
      {
        "roles": [
          "Rows"
        ],
        "levels": [
          {
            "queryRefs": [
              "Dim_PackInfo.PROD_DES_C"
            ],
            "isPinned": true
          },
          {
            "queryRefs": [
              "Dim_StoreType.STORE_TYPE"
            ],
            "isPinned": true
          },
          {
            "queryRefs": [
              "Dim_Platform.PLATFORM_TYPE"
            ],
            "isCollapsed": true,
            "isPinned": true
          }
        ],
        "root": {}
      }
    ],
    "objects": {
      "grid": [
        {
          "properties": {
            "textSize": {
              "expr": {
                "Literal": {
                  "Value": "10D"
                }
              }
            },
            "rowPadding": {
              "expr": {
                "Literal": {
                  "Value": "5D"
                }
              }
            },
            "outlineColor": {
              "solid": {
                "color": {
                  "expr": {
                    "ThemeDataColor": {
                      "ColorId": 0,
                      "Percent": 0
                    }
                  }
                }
              }
            }
          }
        }
      ],
      "columnWidth": [
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "37.47239881667263D"
                }
              }
            }
          },
          "selector": {
            "metadata": "_Measures.CH_IMSVal_Prod_Rank"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "160.35312050921345D"
                }
              }
            }
          },
          "selector": {
            "metadata": "DIM_CORP.CORP_DES"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "122.49260654179463D"
                }
              }
            }
          },
          "selector": {
            "metadata": "DIM_PROD.PROD_DES"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "125.8098320433792D"
                }
              }
            }
          },
          "selector": {
            "metadata": "DIM_PackProfile.PROD"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "126.84847460236112D"
                }
              }
            }
          },
          "selector": {
            "metadata": "DIM_PackProfile.PROD_DES"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "152.36071500296484D"
                }
              }
            }
          },
          "selector": {
            "metadata": "FACT_Sales.Sales_MSTOP1_BrandName"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "114.94851583784377D"
                }
              }
            }
          },
          "selector": {
            "metadata": "FACT_Sales.Sales_MSTOP1_BrandSales"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "109.30395883823631D"
                }
              }
            }
          },
          "selector": {
            "metadata": "FACT_Sales.Sales_MSTOP1_BrandGR%"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "131D"
                }
              }
            }
          },
          "selector": {
            "metadata": "FACT_Sales.Sales_GRTOP1_BrandName"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "133.85716049690276D"
                }
              }
            }
          },
          "selector": {
            "metadata": "FACT_Sales.Sales_GRTOP1_BrandSales"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "138.44167454611485D"
                }
              }
            }
          },
          "selector": {
            "metadata": "FACT_Sales.Sales_GRTOP1_BrandGR%"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "141.14284053466153D"
                }
              }
            }
          },
          "selector": {
            "metadata": "FACT_Sales.Sales_MSTOP2_BrandName"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "111.71428285975087D"
                }
              }
            }
          },
          "selector": {
            "metadata": "FACT_Sales.Sales_MSTOP2_BrandSales"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "108.2857301872056D"
                }
              }
            }
          },
          "selector": {
            "metadata": "FACT_Sales.Sales_MSTOP2_BrandGR%"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "131.71428351613972D"
                }
              }
            }
          },
          "selector": {
            "metadata": "FACT_Sales.Sales_GRTOP2_BrandName"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "135.28570314480123D"
                }
              }
            }
          },
          "selector": {
            "metadata": "FACT_Sales.Sales_GRTOP2_BrandSales"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "130.42858396306087D"
                }
              }
            }
          },
          "selector": {
            "metadata": "FACT_Sales.Sales_GRTOP2_BrandGR%"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "184.00000038242575D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.Sales.KPI.Leader"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "104D"
                }
              }
            }
          },
          "selector": {
            "metadata": "DM_TD_IMS_GEO.PROVINCE_C"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "104D"
                }
              }
            }
          },
          "selector": {
            "metadata": "DM_TD_IMS_GEO.CITY_C"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "107.33333262690793D"
                }
              }
            }
          },
          "selector": {
            "metadata": "DM_TD_IMS_ORG.REGION_NAME_EN"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "84D"
                }
              }
            }
          },
          "selector": {
            "metadata": "DM_TD_IMS_ORG.RC_NAME"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "125.4924166793836D"
                }
              }
            }
          },
          "selector": {
            "metadata": "DM_TD_EXTERNAL_ORG.REGION_NAME_EN"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "103D"
                }
              }
            }
          },
          "selector": {
            "metadata": "DM_TD_EXTERNAL_GEO.CityType"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "257.95384589893206D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.△MS%.KPI.LeaderName"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "175.60820564234254D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.△MS%.KPI.Leader"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "250.9008252497724D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.△MS%.KPI.TopCompetitorName"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "186.41681156281632D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.△MS%.KPI.TopCompetitor"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "107D"
                }
              }
            }
          },
          "selector": {
            "metadata": "DM_TD_EXTERNAL_GEO.PROVINCE_C"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "103D"
                }
              }
            }
          },
          "selector": {
            "metadata": "DM_TD_EXTERNAL_GEO.CITY_C"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "156D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.MS%.KPI.TopClassName"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "123D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.MS%.KPI.TopClass"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "180D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.△MS%.KPI.TopClassName"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "134D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.△MS%.KPI.TopClass"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "120D"
                }
              }
            }
          },
          "selector": {
            "metadata": "DM_TD_EXTERNAL_ORG.RC_NAME"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "178D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.MS%.KPI.TopMolName"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "154D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.MS%.KPI.TopMol"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "189D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.△MS%.KPI.TopMolName"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "166D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.△MS%.KPI.TopMol"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "127D"
                }
              }
            }
          },
          "selector": {
            "metadata": "TD_EXTERNAL_GEO.PROVINCE_C"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "104D"
                }
              }
            }
          },
          "selector": {
            "metadata": "TD_EXTERNAL_GEO.CITY_C"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "140D"
                }
              }
            }
          },
          "selector": {
            "metadata": "TD_EXTERNAL_GEO_TYPE.AUDIT_TYPE"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "133D"
                }
              }
            }
          },
          "selector": {
            "metadata": "TD_EXTERNAL_ORG.rc_name_en"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "131D"
                }
              }
            }
          },
          "selector": {
            "metadata": "TD_EXTERNAL_ORG.region_name_en"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "140.33333181180177D"
                }
              }
            }
          },
          "selector": {
            "metadata": "TD_EXTERNAL_GEO_Analysis.PROVINCE_C"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "92.41002248794143D"
                }
              }
            }
          },
          "selector": {
            "metadata": "TD_EXTERNAL_GEO_Analysis.CITY_C"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "98.46630373788456D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.Gr%.KPI3.1"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "147D"
                }
              }
            }
          },
          "selector": {
            "metadata": "TD_EXTERNAL_ORG.RC_Name"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "148D"
                }
              }
            }
          },
          "selector": {
            "metadata": "TD_EXTERNAL_ORG.RSM_Name"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "174D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Dim_Org.rc_name_en"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "85D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Dim_Org.RC_Name"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "220D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Dim_Org.region_name_en"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "90D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Dim_Org.RSM_Name"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "325.8590097026268D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Dim_PackInfo.PROD_DES_C"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "174.65012301011603D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Dim_StoreType.STORE_TYPE"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "169.07403936846885D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Dim_Platform.PLATFORM_TYPE"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "158.5383496047213D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.Sales.LY.KPI"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "193.443475623816D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.GRSales.KPI"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "208.33731982292932D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.Sales.KPI"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "108.38704705228818D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.GRSalesContr%.KPI.EC"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "124.94623005687413D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.SalesContr%.KPI.EC"
          }
        }
      ],
      "columnHeaders": [
        {
          "properties": {
            "wordWrap": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            },
            "autoSizeColumnWidth": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            },
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            },
            "fontSize": {
              "expr": {
                "Literal": {
                  "Value": "12D"
                }
              }
            },
            "bold": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            },
            "titleAlignment": {
              "expr": {
                "Literal": {
                  "Value": "'Auto'"
                }
              }
            },
            "fontFamily": {
              "expr": {
                "Literal": {
                  "Value": "'Arial'"
                }
              }
            },
            "fontColor": {
              "solid": {
                "color": {
                  "expr": {
                    "ThemeDataColor": {
                      "ColorId": 0,
                      "Percent": 0
                    }
                  }
                }
              }
            },
            "backColor": {
              "solid": {
                "color": {
                  "expr": {
                    "Literal": {
                      "Value": "'#BB81A1'"
                    }
                  }
                }
              }
            }
          }
        }
      ],
      "values": [
        {
          "properties": {
            "wordWrap": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            },
            "fontSize": {
              "expr": {
                "Literal": {
                  "Value": "12D"
                }
              }
            },
            "fontFamily": {
              "expr": {
                "Literal": {
                  "Value": "'Arial'"
                }
              }
            }
          }
        },
        {
          "properties": {
            "backColor": {
              "solid": {
                "color": {
                  "expr": {
                    "Measure": {
                      "Expression": {
                        "SourceRef": {
                          "Entity": "_Measures"
                        }
                      },
                      "Property": "AZBGCOLOR"
                    }
                  }
                }
              }
            }
          },
          "selector": {
            "data": [
              {
                "dataViewWildcard": {
                  "matchingOption": 1
                }
              }
            ],
            "metadata": "_Measures.CH_IMSVal_Prod_Rank"
          }
        },
        {
          "properties": {
            "backColor": {
              "solid": {
                "color": {
                  "expr": {
                    "Conditional": {
                      "Cases": [
                        {
                          "Condition": {
                            "Comparison": {
                              "ComparisonKind": 0,
                              "Left": {
                                "Measure": {
                                  "Expression": {
                                    "SourceRef": {
                                      "Entity": "_Measures"
                                    }
                                  },
                                  "Property": "CH_IMSCCORP"
                                }
                              },
                              "Right": {
                                "Literal": {
                                  "Value": "'ASTRAZENECA'"
                                }
                              }
                            },
                            "Annotations": {
                              "PowerBI.SQExprEvaluationKind": 1,
                              "PowerBI.SQExprTextOperatorOption": 2
                            }
                          },
                          "Value": {
                            "Literal": {
                              "Value": "'#cd99b9'"
                            }
                          }
                        }
                      ]
                    }
                  }
                }
              }
            }
          },
          "selector": {
            "data": [
              {
                "dataViewWildcard": {
                  "matchingOption": 1
                }
              }
            ],
            "metadata": "DIM_PROD.PROD_DES"
          }
        },
        {
          "properties": {
            "backColor": {
              "solid": {
                "color": {
                  "expr": {
                    "Measure": {
                      "Expression": {
                        "SourceRef": {
                          "Entity": "_Measures"
                        }
                      },
                      "Property": "AZBGCOLOR"
                    }
                  }
                }
              }
            }
          },
          "selector": {
            "data": [
              {
                "dataViewWildcard": {
                  "matchingOption": 1
                }
              }
            ],
            "metadata": "DIM_CORP.CORP_DES"
          }
        },
        {
          "properties": {
            "backColor": {
              "solid": {
                "color": {
                  "expr": {
                    "Measure": {
                      "Expression": {
                        "SourceRef": {
                          "Entity": "_Measures"
                        }
                      },
                      "Property": "AZBGCOLOR"
                    }
                  }
                }
              }
            }
          },
          "selector": {
            "data": [
              {
                "dataViewWildcard": {
                  "matchingOption": 1
                }
              }
            ],
            "metadata": "DIM_PackProfile.PROD_DES"
          }
        }
      ],
      "total": [
        {
          "properties": {}
        }
      ],
      "columnFormatting": [
        {
          "properties": {
            "styleTotal": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            },
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "DM_TD_EXTERNAL_GEO.PROVINCE_C"
          }
        },
        {
          "properties": {
            "styleTotal": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            },
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "DM_TD_EXTERNAL_GEO.CITY_C"
          }
        },
        {
          "properties": {
            "styleTotal": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            },
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "DM_TD_EXTERNAL_ORG.RC_NAME"
          }
        },
        {
          "properties": {
            "styleTotal": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            },
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "DM_TD_EXTERNAL_ORG.REGION_NAME_EN"
          }
        },
        {
          "properties": {
            "styleTotal": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            },
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.△MS%.KPI.LeaderName"
          }
        },
        {
          "properties": {
            "styleTotal": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            },
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.△MS%.KPI.Leader"
          }
        },
        {
          "properties": {
            "styleTotal": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            },
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.△MS%.KPI.TopCompetitorName"
          }
        },
        {
          "properties": {
            "styleTotal": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            },
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.△MS%.KPI.TopCompetitor"
          }
        },
        {
          "properties": {
            "styleTotal": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            },
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.MS%.KPI.TopClassName"
          }
        },
        {
          "properties": {
            "styleTotal": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            },
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.MS%.KPI.TopClass"
          }
        },
        {
          "properties": {
            "styleTotal": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            },
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.△MS%.KPI.TopClassName"
          }
        },
        {
          "properties": {
            "styleTotal": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            },
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.△MS%.KPI.TopClass"
          }
        },
        {
          "properties": {
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            },
            "styleTotal": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.MS%.KPI.TopMolName"
          }
        },
        {
          "properties": {
            "styleTotal": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            },
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.MS%.KPI.TopMol"
          }
        },
        {
          "properties": {
            "styleTotal": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            },
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.△MS%.KPI.TopMolName"
          }
        },
        {
          "properties": {
            "styleTotal": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            },
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.△MS%.KPI.TopMol"
          }
        },
        {
          "properties": {
            "dataBars": {
              "positiveColor": {
                "solid": {
                  "color": {
                    "expr": {
                      "Literal": {
                        "Value": "'#D799BF'"
                      }
                    }
                  }
                }
              },
              "negativeColor": {
                "solid": {
                  "color": {
                    "expr": {
                      "Literal": {
                        "Value": "'#EFD6E5'"
                      }
                    }
                  }
                }
              },
              "axisColor": {
                "solid": {
                  "color": {
                    "expr": {
                      "Literal": {
                        "Value": "'foreground'"
                      }
                    }
                  }
                }
              },
              "reverseDirection": {
                "expr": {
                  "Literal": {
                    "Value": "false"
                  }
                }
              },
              "hideText": {
                "expr": {
                  "Literal": {
                    "Value": "false"
                  }
                }
              },
              "totalMatchingOption": {
                "expr": {
                  "Literal": {
                    "Value": "1L"
                  }
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.Sales.KPI"
          }
        },
        {
          "properties": {
            "dataBars": {
              "positiveColor": {
                "solid": {
                  "color": {
                    "expr": {
                      "Literal": {
                        "Value": "'#D799BF'"
                      }
                    }
                  }
                }
              },
              "negativeColor": {
                "solid": {
                  "color": {
                    "expr": {
                      "Literal": {
                        "Value": "'#EFD6E5'"
                      }
                    }
                  }
                }
              },
              "axisColor": {
                "solid": {
                  "color": {
                    "expr": {
                      "Literal": {
                        "Value": "'foreground'"
                      }
                    }
                  }
                }
              },
              "reverseDirection": {
                "expr": {
                  "Literal": {
                    "Value": "false"
                  }
                }
              },
              "hideText": {
                "expr": {
                  "Literal": {
                    "Value": "false"
                  }
                }
              },
              "totalMatchingOption": {
                "expr": {
                  "Literal": {
                    "Value": "1L"
                  }
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.Sales.LY.KPI"
          }
        },
        {
          "properties": {
            "dataBars": {
              "positiveColor": {
                "solid": {
                  "color": {
                    "expr": {
                      "Literal": {
                        "Value": "'#D799BF'"
                      }
                    }
                  }
                }
              },
              "negativeColor": {
                "solid": {
                  "color": {
                    "expr": {
                      "Literal": {
                        "Value": "'#EFD6E5'"
                      }
                    }
                  }
                }
              },
              "axisColor": {
                "solid": {
                  "color": {
                    "expr": {
                      "Literal": {
                        "Value": "'foreground'"
                      }
                    }
                  }
                }
              },
              "reverseDirection": {
                "expr": {
                  "Literal": {
                    "Value": "false"
                  }
                }
              },
              "hideText": {
                "expr": {
                  "Literal": {
                    "Value": "false"
                  }
                }
              },
              "totalMatchingOption": {
                "expr": {
                  "Literal": {
                    "Value": "1L"
                  }
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.GRSales.KPI"
          }
        }
      ],
      "subTotals": [
        {
          "properties": {
            "columnSubtotals": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            },
            "rowSubtotals": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            },
            "perRowLevel": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            }
          }
        },
        {
          "properties": {
            "levelSubtotalLabel": {
              "expr": {
                "Literal": {
                  "Value": "'合计'"
                }
              }
            }
          },
          "selector": {
            "metadata": "Dim_Org.region_name_en"
          }
        },
        {
          "properties": {
            "levelSubtotalLabel": {
              "expr": {
                "Literal": {
                  "Value": "'合计'"
                }
              }
            },
            "levelSubtotalEnabled": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            }
          },
          "selector": {
            "metadata": "Dim_Org.rc_name_en"
          }
        },
        {
          "properties": {
            "levelSubtotalEnabled": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            }
          },
          "selector": {
            "metadata": "Dim_Org.RC_Name"
          }
        },
        {
          "properties": {
            "levelSubtotalEnabled": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            }
          },
          "selector": {
            "metadata": "Dim_Org.RSM_Name"
          }
        },
        {
          "properties": {
            "levelSubtotalEnabled": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            }
          },
          "selector": {
            "metadata": "Dim_Platform.PLATFORM_TYPE"
          }
        },
        {
          "properties": {
            "levelSubtotalEnabled": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            }
          },
          "selector": {
            "metadata": "Dim_StoreType.STORE_TYPE"
          }
        }
      ],
      "rowHeaders": [
        {
          "properties": {
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            },
            "repeatRowHeaders": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            },
            "fontFamily": {
              "expr": {
                "Literal": {
                  "Value": "'Arial'"
                }
              }
            },
            "fontSize": {
              "expr": {
                "Literal": {
                  "Value": "12D"
                }
              }
            }
          }
        }
      ],
      "general": [
        {
          "properties": {
            "layout": {
              "expr": {
                "Literal": {
                  "Value": "'Tabular'"
                }
              }
            }
          }
        }
      ],
      "rowTotal": [
        {
          "properties": {
            "applyToHeaders": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            }
          }
        }
      ]
    },
    "visualContainerObjects": {
      "background": [
        {
          "properties": {
            "show": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            },
            "transparency": {
              "expr": {
                "Literal": {
                  "Value": "50D"
                }
              }
            }
          }
        }
      ],
      "border": [
        {
          "properties": {
            "show": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            },
            "color": {
              "solid": {
                "color": {
                  "expr": {
                    "ThemeDataColor": {
                      "ColorId": 0,
                      "Percent": -0.1
                    }
                  }
                }
              }
            },
            "radius": {
              "expr": {
                "Literal": {
                  "Value": "10D"
                }
              }
            }
          }
        }
      ],
      "stylePreset": [
        {
          "properties": {
            "name": {
              "expr": {
                "Literal": {
                  "Value": "'Default'"
                }
              }
            }
          }
        }
      ],
      "title": [
        {
          "properties": {
            "show": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            },
            "text": {
              "expr": {
                "Literal": {
                  "Value": "''"
                }
              }
            },
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'left'"
                }
              }
            },
            "fontSize": {
              "expr": {
                "Literal": {
                  "Value": "9D"
                }
              }
            },
            "titleWrap": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            },
            "underline": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            }
          }
        }
      ],
      "subTitle": [
        {
          "properties": {
            "show": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            },
            "text": {
              "expr": {
                "Literal": {
                  "Value": "''"
                }
              }
            }
          }
        }
      ],
      "general": [
        {
          "properties": {
            "keepLayerOrder": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            }
          }
        }
      ],
      "visualTooltip": [
        {
          "properties": {
            "show": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            },
            "section": {
              "expr": {
                "Literal": {
                  "Value": "'ReportSection6ce652196110a199711b'"
                }
              }
            },
            "type": {
              "expr": {
                "Literal": {
                  "Value": "'Default'"
                }
              }
            }
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "6295cf5a8e844147756c",
  "filterConfig": {
    "filters": [
      {
        "name": "Filter67f88441a85c006aa85d",
        "ordinal": 0,
        "field": {
          "Measure": {
            "Expression": {
              "SourceRef": {
                "Entity": "Measure"
              }
            },
            "Property": "External.Sales.KPI.Market"
          }
        },
        "type": "Advanced",
        "howCreated": "User"
      },
      {
        "name": "Filterc492221ee00c3291ea60",
        "ordinal": 1,
        "field": {
          "Measure": {
            "Expression": {
              "SourceRef": {
                "Entity": "Measure"
              }
            },
            "Property": "External.Gr%.KPI.Market"
          }
        },
        "type": "Advanced",
        "howCreated": "User"
      },
      {
        "name": "Filter04af8cbde000093987b0",
        "ordinal": 2,
        "field": {
          "Measure": {
            "Expression": {
              "SourceRef": {
                "Entity": "Measure"
              }
            },
            "Property": "External.Gr%.KPI"
          }
        },
        "type": "Advanced",
        "howCreated": "User"
      },
      {
        "name": "Filter638d032d9077e07174cb",
        "ordinal": 3,
        "field": {
          "Measure": {
            "Expression": {
              "SourceRef": {
                "Entity": "Measure"
              }
            },
            "Property": "External.MS%.KPI"
          }
        },
        "type": "Advanced",
        "howCreated": "User"
      },
      {
        "name": "Filterd4b2a873315695c45700",
        "ordinal": 4,
        "field": {
          "Measure": {
            "Expression": {
              "SourceRef": {
                "Entity": "Measure"
              }
            },
            "Property": "External.△MS%.KPI"
          }
        },
        "type": "Advanced",
        "howCreated": "User"
      },
      {
        "name": "Filterbd9048f8e556a3b3d7d0",
        "ordinal": 5,
        "field": {
          "Measure": {
            "Expression": {
              "SourceRef": {
                "Entity": "Measure"
              }
            },
            "Property": "External.EI.KPI"
          }
        },
        "type": "Advanced",
        "howCreated": "User"
      }
    ],
    "filterSortOrder": "Custom"
  }
}